prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FluidSynth
Description: Software SoundFont synth
Version: 2.4.8
Requires.private: glib-2.0 gthread-2.0 sndfile gmodule-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lfluidsynth
Libs.private:  
Cflags: -I${includedir}
